LINUX.ORG.RU

Портированная игрушка, требует ncurses 5

 , ,


1

2

Доброго времени суток. Скачал тут портированную в вайне игрушку, а она, при запуске, жалуется, что нет libncurses.so.5. Проблемав том, что у меня ncurses установлен, тольок шестой. Можно ли как-то указать бутылке путь к новой библиотеке? Заранее спасибо.